/*	============================================
					初期設定
	============================================		*/
body,div.r-container h1,div.r-container h2,div.r-container h3,div.r-container h4,div.r-container p,div,div.r-container a,div.r-container dl,div.r-container dt,div.r-container dd {
	margin:0;
	padding:0;
	}

div.r-container ul,div.r-container ol,div.r-container li {
	list-style-type:none;
	margin:0;
	padding:0;
	}

div.r-container {
	width:950px;
	margin:0 auto;
	text-align:left;
	color:#666;
	}

div.r-container img {
	margin:0;
	padding:0;
	border:0;
	vertical-align:top;
	}

div.r-container a ,
div.r-container map ,
div.r-container input {
	outline:none;
	}

div.r-container a {
	color:#d20000;
	text-decoration:none;
	}
div.r-container a:visited { text-decoration:none; color:#8c2846; }
div.r-container a:hover { text-decoration:none; color:#d20000; }
div.r-container a:active { text-decoration:none; color:#d20000; }

div.r-container .r-txtnone {
	height:0;
	overflow:hidden;
	}

/* テキスト置換を解決 */
* html div.r-container .r-txtnone {
	position:absolute;
	visibility:hidden;
	}

/* hasLayout問題を解決 */
*:first-child+html * {
	letter-spacing:0;
	}


/*
==============================================================================

				コンテンツ

==============================================================================
*/

div.r-container .r-title {
	width:950px;
	padding-bottom:35px;
}

div.r-container .r-title h1 {
	margin-top:30px;
}

div.r-container .r-title .r-maintxt {
	padding-top:25px;
}


div.r-container .r-infotxt {
	width:950px;
	padding:0 0 30px 0;
}

div.r-container .r-infotxt {
	width:950px;
	padding:0 0 30px 0;
}
div.r-container .r-infotxt h2 {
	padding-bottom:20px;
}
div.r-container .r-infotxt .r-txtarea {
	padding:0 0 0 31px;
}
div.r-container .r-infotxt .r_Em11 {
	padding-left:1.1em;
	padding-bottom:18px;
	text-indent:-1.1em;
	line-height:170%;
}
div.r-container .r-infotxt .r-endtxt {
		padding-bottom:0;
}


div.r-container .r-infotxt .r-txtarea ul li {
	padding-bottom:18px;
}
div.r-container .r-infotxt .r-txtarea ul li.r-endtxt {
	padding-bottom:0;
}

div.r-container .r-infotxt .r-txtarea  ul li a {
	padding: 0pt 0pt 2px 15px; background: transparent url(/voi/r/img/arrow_s_bk.gif) no-repeat scroll 0pt 1px; text-decoration: none; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous;
	color:#4f6397;
}
div.r-container .r-infotxt .r-txtarea  ul li a:hover {
	color:#F52200;
}




/*
==============================================================================

				ボタンエリア

==============================================================================
*/
#r-guide ,
#r-eposhome {
	width:950px;
	}

#r-guide li ,
#r-eposhome li {
	margin:0 20px;
	padding:20px 0;
	vertical-align:text-bottom;
	}

#r-guide li {
	border-top:#cfcfcf solid 1px;
	}

#r-eposhome li {
	padding:33px 0;
	border-bottom:#cfcfcf solid 1px;
	}

#r-guide li p ,
#r-eposhome li p {
	float:right;
	}

#r-guide li p.r-btn ,
#r-eposhome li p.r-btn {
	width:185px;
	margin-left:20px;
	}
#r-guide li p.r-txt ,
#r-eposhome li p.r-txt {
	display:inline-block;
	margin-left:25px;
	}

#r-eposhome li #r-eposnet {
	width:162px;
	float:left;
	}

#r-eposhome li p.r-txt {
	float:left;
	}


/*	============================================
				フッターエリア
	============================================		*/
#r-bnrarea {
	padding-top:49px;
	text-align:right;
	background:url(/voi/r/img/bg_endline.gif) repeat-x 0 30px;
	}
#r-bnrarea a {
	background: url(/voi/r/img/arrow_s_bk.gif) no-repeat 0 2px;
	padding:0 0 2px 13px;
	color:#000000;
	}
#r-bnrarea a:visited {
	color:#707070;
	}
#r-bnrarea a:hover {
	color:#f52200;
	}

div#r-btnarea {
	padding:17px 13px 0 0;
	}


/*	============================================
				r-cfx floatボックス用ハック
	============================================		*/
.r-cfx:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}
.r-cfx {
	display: inline-table;
	min-height: 1%;
}
/* for macIE \*/
* html .r-cfx {
	height: 1%;
}
.r-cfx {
	display: block;
}
/* end of for macIE */
